{
	"306000811_0": "Nightmarish Premonition",
	"306000811_1": "\"Ngh... Why can't I get to sleep?\"",
	"306000811_2": "(Seems like Sis is sleeping just fine.)",
	"306000811_3": "(Now that I'm here, I feel a little jealous. She has so many reliable allies and friends.)",
	"306000811_4": "(She works alongside five other wielders, has a big facility supporting her, and so many other things...)",
	"306000811_5": "(I know I should be happy! She seems to be enjoying herself, even when she's knee-deep in Noise.)",
	"306000811_6": "(But...)",
	"306000811_7": "(At the same time, it makes me realize just how much I missed during those seven long years.)",
	"306000811_8": "(I'm glad I got to see those two. They seemed the exact same, even if they're taller than when I knew them.)",
	"306000811_9": "(I didn't mean to be so timid, but they were being so nice to me in front of everyone...)",
	"306000811_10": "(Still, it felt like there was just the tiniest gap between who they were long ago, and who they are now.)",
	"306000811_11": "(But Sis! She's still the same person she always was. She'll always be my older sister, no matter what.)",
	"306000811_12": "(The same old Sis, just like I remember her.)",
	"306000811_13": "(She said she works for S.O.N.G., I think. I hope me and Mom can transfer here one day.)",
	"306000811_14": "(Mom looked really pleased to see Maria again, too.)",
	"306000811_15": "(Maybe I can ask her about transferring when I get back. But then there'd be no wielders at F.I.S.)",
	"306000811_16": "\"Dear me... All this thinking has made me sleepy. Maybe I can finally drift off now.\"",
	"306000811_17": "\"Good night, Sis.\"",
	"306000811_18": "(Being in the same bed as Sis is so cozy... I wish we could stay like this forever.)",
	"306000811_19": "\"Considering the fact that you came all the way here, I don't mind if you skip training.\"",
	"306000811_20": "\"I don't want to skip training, especially not when I can train with you!\"",
	"306000811_21": "\"Oh, we have guests... It's Shirabe and Kirika.\"",
	"306000811_22": "\"Rise and shine!\"",
	"306000811_23": "\"Good morning.\"",
	"306000811_24": "\"Good morning, you two.\"",
	"306000811_25": "\"Well, you're both here early today.\"",
	"306000811_26": "\"Yes. We're on a mission to enhance ourselves.\"",
	"306000811_27": "\"Twice the flavor at the same old price!\"",
	"306000811_28": "\"Well, since you're both here, how about we all train together?\"",
	"306000811_29": "\"Yes, I'd love to train with you two!\"",
	"306000811_30": "\"Then I guess this'll be a tag team battle!\"",
	"306000811_31": "\"In that case, how about Sis and I be on a team, and you and Tsukuyomi-san can be the other?\"",
	"306000811_32": "\"That sounds like a plan!\"",
	"306000811_33": "\"We're right in the middle of a big mission, remember? We won't be going easy on you.\"",
	"306000811_34": "\"That's right. Our team-attack is now roughly 30% stronger than before.\"",
	"306000811_35": "\"Don't worry! Me and Sis are more than a match for you two.\"",
	"306000811_36": "\"Hehe. You all set? I'll take the lead, so back me up.\"",
	"306000811_37": "\"I'll be right behind you!\"",
	"306000811_38": "\"We can't underestimate her, even if she's been asleep for years!\"",
	"306000811_39": "\"I think we're going to be just fine.\""
}